# The Red Matrix: util/fpostit/fpostit.php File Reference

All Classes Namespaces Files Functions Variables Pages
fpostit.php File Reference

## Functions

| showForm ($error, $content)

## Variables

if(($_POST["friendika_acct_name"]!= '')&&($_POST["friendika_password"]!= '')) if(isset($_GET['title'])) if(isset($_GET['text'])) if(isset($_GET['url'])) if((isset($title))&&(isset($text))&&(isset($url))) | else

## Function Documentation

showForm | ( |  | $error,
|  |  | $content
| ) |  |

## Variable Documentation

if (isset($_POST['submit'])) else

Initial value:
{
$content = $_POST['content']